<template>
  <a class="feature p-4 pt-3 link-border-hover">
    <h2 class="w-full mt-0">
      <slot />
    </h2>
    <div v-if="$slots.details">
      <slot name="details" />
    </div>
  </a>
</template>

<style>
.feature {
    flex-grow: 1;
    flex-basis: 20%;
    max-width: 50%;
}
a.feature div, a.feature h2 {
  color: var(--c-text-light);
}
</style>
